<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Contact Us</title>

    <link rel="stylesheet" href="../css/contactUs.css" />

    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
    />

    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Courier+Prime:wght@400;700&family=Rammetto+One&display=swap"
      rel="stylesheet"
    />

    <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Aubrey&display=swap" rel="stylesheet">

  </head>
  <body>
<div class="wrapper">
<header>
  <span class="tagline"><img src="../images/circle-cropped.png" class="logo"> Creating Resonance</span>        <nav>
            <ul>
                <li><a href="../../admin/adminlogin.html">Site Admin</a></li>
                <li><a href="contactUs.html">Contact</a></li>
                <li><a href="../../aboutUs/aboutus.html">About Us</a></li>
                <li> <div class="dropdown">
                    <button class="dropbtn">Auditory Moods</button>
                    <div class="dropdown-content">
                      <a href="../../genres/blues.html">Blues</a>
                      <a href="../../genres/classical.html">Classical</a>
                      <a href="../../genres/country.html">Country</a>
                      <a href="../../genres/folk.html">Folk</a>
                      <a href="../../genres/hiphop.html">Hip-Hop</a>
                      <a href="../../genres/jazz.html">Jazz</a>
                      <a href="../../genres/pop.html">Pop</a>
                      <a href="../../genres/rb.html">R & B</a>
                      <a href="../../genres/reggae.html">Reggae</a>
                      <a href="../../genres/rock.html">Rock</a>
                    </div>
                  <!-- </div> <a href="genres/genres.html"></a></li> -->
                <li><a href="../../index.html">Home</a></li>
            </ul>
        </nav>
</header>
<!-- <main> -->
<!-- <div class="contactUsArea"> -->
  <!-- <div class="backgroundcolor"> -->
    
      <div class="contact-info">
        <div class="background-color">
        <h2>Let's get in touch</h2>
        <div class="address">
          <i class="fas fa-map-marker-alt"></i> 1-234, Toronto, Ontario, Canada.
        </div>
        <div class="address"><i class="fas fa-envelope"></i> contact@gmail.com</div>
        <div class="address"><i class="fas fa-phone-alt"></i> +1 (123) 456-7890</div>
        <div class="address"><i class="fas fa-clock"></i> Everyday, 24/7</div>
      </div>
    </div>
      <!-- Send us a message section -->
      <div class="contact-form">
        <div class="background-color">
        <h2 class="contactUs-header">Contact Us</h2>
        <form action="" method="POST">
          <input
            type="text"
            name="name"
            id="name"
            class="text-box"
            placeholder="Your Name"
            required
          />
          <input
            type="text"
            name="email"
            id="email"
            class="text-box"
            placeholder="Your Email"
            required
          />
          <textarea
            name="message"
            id="message"
            rows="5"
            placeholder="Your Message"
            required
          ></textarea>
          <input type="submit" name="submit" class="send-btn" value="Send" />
        </form>
      
      </div>
      </div>
    </div>
    <!-- </div> -->
    <!-- </div> -->
  <!-- </main> -->
<footer>
      <!-- Footer -->
      <div class="footer-contactUs">
        <p>
          All content property of The Music Group. Do not use or distribute.
        </p>
      </div>
    </div>
  </footer>
  </body>
</html>

</div>

  </body>
</html>
